Locutus PHP 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 2075186 漏洞类型 注入
发布时间 2020-07-01 更新时间 2020-08-05
CVE编号 CVE-2020-13619 CNNVD-ID CNNVD-202007-080
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-202007-080
|漏洞详情
Locutus PHP是一款使用在JavaScript中的开源PHP语言标准库。 Locutus PHP 2.0.11及之前版本中的php/exec/escapeshellarg存在安全漏洞。攻击者可利用该漏洞执行代码。
|参考资料

来源:MISC

链接:https://reallinkers.github.io/CVE-2020-13619/


来源:MISC

链接:https://www.npmjs.com/package/locutus


来源:MISC

链接:https://locutus.io/php/


来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2020-13619